/*
 Theme Name:   Cycling Industry News
 Theme URI:    https://www.sensiblepcsupport.co.uk
 Description:  Colormag Pro Child Theme
 Author:       Piers Chipperfield
 Author URI:   https://www.sensiblepcsupport.co.uk
 Template:     colormag-pro
 Version:      1.0.0
 Tags:
 Text Domain:
*/

.following-post.cin-featured-post-widget {
    float: none;
    width: 100%;
}
.following-post.cin-featured-post-widget .single-article.clearfix {
	width: 50%;
	height: 100px;
	float: left;
	margin-bottom: 15px;
}
.following-post.cin-featured-post-widget figure {
	float: left;
	margin-right: 10px;
}
.following-post.cin-featured-post-widget figure img {
	height: 100px;
	width: 150px
}

/* Banner ads */
.widget_text.widget.widget_custom_html.clearfix {
	margin-bottom: 15px;
	text-align: center;
}

/* Smaller screens */
@media screen and (max-width: 768px) {
    .following-post.cin-featured-post-widget .single-article.clearfix {
    	height: 220px;
    }
    .following-post.cin-featured-post-widget .single-article.clearfix .article-content .entry-title {
    	font-size: 1em;
    }
}


